@import url('https://fonts.googleapis.com/css?family=Poppins:400,700,900');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
 font-family: 'Poppins';
}
h1{
    text-transform: capitalize;
}
h2{
    text-transform: capitalize;
}
h3{
    text-transform: capitalize;
}
h4{
    text-transform: capitalize;
}
h5{
    text-transform: capitalize;
}
a {
  text-decoration: none;
}

li {
  list-style: none;
}
.w-280{
    width: 280px !important;
}
.d-none{
  display: none;
}

.mt-6{
 margin-top: 6rem;
}

.container-2{
  max-width: 1750px;
}

.container-3 {
    max-width: 1560px;
}

.container-4 {
    max-width: 1630px;
}
.border-radius-20{
    border-radius: 20px;
}
.br-red{
  border: solid 2px #df0e0ec7 !important;
}

.justify{
  text-align: justify;
}

.justify p{
  text-align: justify;
}

.fs-18{
  font-size: 18px;
}

.fs-20{
  font-size: 20px;
}

.fs-22{
  font-size: 22px;
}

.fs-24{
  font-size: 24px;
}

.fs-28{
  font-size: 28px;
}

.fs-35{
  font-size: 35px;
}
.fs-30{
  font-size: 30px;
}
.fs-45 {
  font-size: 45px;
}

.h-90{
  height: 90% !important;
}

.w-5{
  font-weight: 500;
}
.wd-85{
    width: 85%;
}
.w-6{
  font-weight: 600;
}
.icon-w{
    width: 65px;
}
.wd-97{
  width: 97%;
}

.wd-100{
  width: 100%;
}
.wd-230{
    width: 230px;
}
.ligh-b-bg{
    background-color: #cef0ff;
}
.ligh-y-bg{
    background-color: #fff9d1;
}
.pl-1{
  padding-left: 1px !important;
}

.pl-10{
  padding-left: 10px !important;
}

.pl-25{
  padding-left: 25px;
}

.pl-50{
  padding-left: 50px;
}

.pr-5{
  padding-right: 5px;
}

.pr-10{
  padding-right: 10px;
}

.pr-25{
  padding-right: 25px;
}

.pt-20{
  padding-top: 20px !important;
}

.pt-30{
  padding-top: 30px !important;
}

.pt-40{
  padding-top: 40px;
}

.pt-60{
  padding-top: 60px;
}

.pt-80{
  padding-top: 80px;
}

.pt-90{
  padding-top: 90px;
}

.pb-10{
  padding-bottom: 10px !important;
}

.pb-30{
  padding-bottom: 30px;
}

.pb-40{
  padding-bottom: 40px;
}

.pb-60{
  padding-bottom: 60px;
}

.pb-80{
  padding-bottom: 80px;
}

.pb-90{
  padding-bottom: 90px;
}

.mt-m50{
  margin-top: -50px;
}

.mt-m40{
  margin-top: -40px;
}

.mb-m60{
  margin-bottom: -60px;
}

.bg-red{
  background-color: #df0e0e;
}

.bg-blue{
  background: #0a1021;
}

.bg-ash{
  background: #e7e8e7;
}

.bg-lash{
  background: #dddddd91;
}

.bg-white{
  background: #fff;
}

.red-color{
		color:#df0e0e;
	}
	
.white-color{
		color:#fff;
	}
	
.black-color{
 color:#000;	  
	}

.fs-st2{
  font-size: 37px;
  font-weight: 700;
}

.br-20{
  border-radius: 20px;
}

.br-25{
  border-radius: 25px;
}

.br-50{
  border-radius: 50%;
}

.ta-c{
  text-align: center;
}

.ta-l{
  text-align: left;
}

.fl-end{
  float: inline-end;
}

.br-blue{
  border: solid 2px rgb(30 30 118)
}

.br-st1{
  border-radius: 0px 70px;
}

.center-image img{
  display: block;
  margin: auto;
}

.ul-mb1 li{
  margin-bottom: 10px;
}

.w-5 li{
  font-weight: 500 !important;
}

.pl-0{
  padding-left: 0px !important;
}

.wd-80{
    width: 80px;
}
.wd-137{
    width: 137px;
}
.wd-155{
    width: 155px;
}
.wd-117{
    width: 117px;
}
.wd-170{
    width: 170px;
}
.wd-180{
    width: 180px;
}
.wd-200{
    width: 200px;
}
.mrt-30{
    margin-top: 30px;
}
.at-nor{
  align-items: normal;
}
.network-c-table{
    width: 100% !important;
}
.network-c-table td{
   font-size: 16px !important;
}
.color-light-blue{
   color: #52e5fd;
}
.faq-container{
    max-width: 1500px;
}
.bandwidth-container{
    max-width: 1600px;
}
.b-logo-div{
    width: auto;
    margin-top: -13px;
}
.b-logo-main-div{
    align-items: center;
    gap: 13px;
    justify-content: center;
}
/*header */

/* TOP HEADER STYLING */
    .top-header {
      background-color: #333;
      color: #fff;
      text-align: center;
      padding: 10px;
    }

/* NAVBAR STYLING STARTS */
.navbar {
  position: fixed;
  top: 0;
  width: 100%;
  background-color: #fff;
  z-index: 100;
  padding: 13px 30px;
  box-shadow: 0px 1.6px 1px -1px #ccc;
  display: flex;
  justify-content: space-around;
  align-items: baseline;
}

.nav-links a {
  color: #000;
}

@media screen and (max-width:1287px) {
  .nav-links a {
  color: #000;
  font-size: 16px;
}
}
.nav-links{
   padding-left: 0rem;
}
.nav-login-btn{
    background-color: #101047;
    padding: 10px 15px;
    font-size: 16px;
    font-weight: 600;
    color: #fff !important;
    border-radius: 12px;
}
/* LOGO */
.logo img{
  width: 250px;
}

/* NAVBAR MENU */
.menu {
  display: flex;
  gap: 0em;
  font-size: 18px;
}
@media (max-width: 1399px) {
  .menu {
    font-size: 16px !important;
  }
}

.menu li:hover {
  background-color: #fff;
  border-radius: 5px;
  transition: 0.3s ease;
}

.menu li {
  padding: 5px 11px;
}

/* DROPDOWN MENU */
.services {
  position: relative; 
}

.dropdown {
  background-color: rgb(255 255 255);
  padding: 20px 20px;
  width: max-content;
  position: absolute; /*WITH RESPECT TO PARENT*/
  display: none;
  border-radius: 4px;
  top: 35px;
  font-size: 18px;
}

.dropdown li + li {
  margin-top: 10px;
}

.dropdown li {
  width: auto;
  text-align: left;
}

.dropdown li:hover {
	  width: auto;
  background-color: #ebe6e6;
}

.services:hover .dropdown {
  display: block;
}


/* RESPONSIVE NAVBAR MENU STARTS */

/* CHECKBOX HACK */

input[type=checkbox] {
  display: none;
} 

/* HAMBURGER MENU */
.hamburger {
  display: none;
  font-size: 24px;
  user-select: none;
}

/* APPLYING MEDIA QUERIES */
/*@media (max-width: 768px) {*/
    
    @media (max-width: 1239px) {
	
	.menu li {
    padding: 10px 14px;
    border-bottom: solid 1px #0000001a;
  }
	
 .menu {
    display:none;
    position: absolute;
    background-color:#fff;
    right: 0;
    left: 0;
    text-align: center;
    top: 85px;
    text-align: left;
    padding: 16px 16px;
  }

  .menu li:hover {
    display: inline-block;
    background-color:#4c9e9e;
    transition: 0.3s ease;
  }

  .menu li + li {
    margin-top: 12px;
  }

  input[type=checkbox]:checked ~ .menu {
    display: block;
  }

  .hamburger {
    display: block;
  }

  .dropdown {
    left: 0;
    top: 49px;
    transform: translateX(35%);
    z-index: 1;
  }

  .dropdown li:hover {
    background-color: #4c9e9e;
  }
}


/*Why Choose Hosting Sri Lanka*/

.font-st3{
  font-size: 40px;
  font-weight: 600;
}

.s4-h3{
  font-size: 24px;
  padding-bottom: 10px;
  font-weight: 700;
}

/*brand logo-section*/

.brand-logo{
  display: flex;
  justify-content: center;
  padding: 50px 0;
}

/*news letter*/

.flex-news{
  display: flex;
  flex-direction: row-reverse;
}


/*footer */

.fw-schedule-list li{
  color: #fff;
  /*font-weight: 600;*/
}

.fw-schedule-list li a{
  color: #fff;
  /*font-weight: 600;*/
}

/*breadcrum*/

.breadcrumb {
  display: flex;
  padding: 0 0;
  margin-bottom: 1rem;
  list-style: none;
  justify-content: center;
}

.breadcrumb li {
  color: #fff;
  font-weight: 600;
}

.breadcrumb li a{
  color: #fff;
  padding: 0 6px;
  font-weight: 600;
}

.active{
  padding: 0 6px;
  color: #c30a0a !important;
  
}

.scp-breadcrumb {
  margin: 2px;
 }
 
 .web-st1{
  font-size: 35px;
  font-weight: 600;
  padding-bottom: 30px; 
 }
 
 
 /*FAQ Section*/
 
 .faq-arrow {
  float: right !important;
  position:absolute;
	right:18px !important;
}

#arrow1 {
  transform: rotate(-180deg);
}

.arrow::before {
  transition: transform 400ms ease-in-out;
  display: block;
}

.rotate::before {
  transform: rotate(-180deg);
}



@media (max-width: 1000px) {
  .faq-title > h5 {
    font-size: 15px;
  }

  .faq-para {
    font-size: 15px;
  }

  .faq-main-para {
    text-align: center;
  }
}
 
 .faq-s3{
   font-size:15px;
 }
 
 .faq-st1{
   font-size:15px; 
   margin:0 !important;
 }
 
 .faq-ps1{
  font-size:15px; 
 }
 
 .faq-ps2{
  font-size: 15px; 
  display: none;
 }
 
 
 /*pricing table style 2*/
 


.main-head {
	background: #0D1440;
	box-shadow: 0px 1px 10px -6px rgba(0, 0, 0, .15);
	padding: 1rem;
	margin-bottom: 0;
	margin-top: 5rem;
	color: #fff;
	font-weight: 500;
	text-transform: uppercase;
	border-radius: 4px;
	font-size: 16px;
}

.pricing-table {
	background: #fff;
	box-shadow: 0px 1px 10px -6px rgba(0, 0, 0, .15);
	padding: 2rem;
	border-radius: 4px;
	transition: .3s;
	border: solid 2px #09235ce0;
  height: 100%;
}

.pricing-table:hover {
	box-shadow: 0px 1px 10px -4px rgba(0, 0, 0, .15);
}

.pricing-table .pricing-label {
	border-radius: 2px;
	padding: .25rem .5rem;
	margin-bottom: 1rem;
	display: inline-block;
	font-size: 12px;
	font-weight: 500;
}

.pricing-table h2 {
  color: #3b3b3b;
  font-size: 28px;
  font-weight: 600;
}

.pricing-table h5 {
	color: #B3B3B3;
	font-size: 14px;
	font-weight: 400;
}

.pricing-table .pricing-features {
	margin-top: 2rem;
}

.pricing-table .pricing-features .feature {
	font-size: 14px;
	margin: .5rem 0;
	color: #484848;
}

.pricing-table .pricing-features .feature span {
	display: inline-block;
	float: right;
	color: #3b3b3b;
	font-weight: 500;
}

.pricing-table 	.price-tag {
	margin-top: 2rem;
	text-align: center;
	font-weight: 500;
}

.pricing-table .price-tag .symbol {
	font-size: 24px;
}

.pricing-table .price-tag .amount {
	letter-spacing: -2px;
	font-size: 64px;
}

.pricing-table .price-tag .after {
	color: #101047;
	font-weight: 600;
}

.pricing-table .price-button {
	display: block;
	color: #fff;
	margin-top: 2rem;
	padding: .75rem;
	border-radius: 2px;
	text-align: center;
	font-weight: 600;
	transition: .3s;
}

.pricing-table .price-button:hover {
	text-decoration: none;
}

.purple .pricing-label {
	background: #101047;
  color: #ffffff;
  font-weight: 700;
  font-size: 15px;
}

.purple .price-tag {
	color: #09235c;
}

.purple .price-button {
	background: #09235c;
}

.purple .price-button:hover {
	background: #09235c;
}

.turquoise .pricing-label {
  background: #c70b0b;
  color: #ffffff;
  font-weight: 600;
  font-size: 15px;
}

.turquoise .price-tag {
	color: #df0e0e;
}

.turquoise .price-button {
	background: #c70b0b;
}

.turquoise .price-button:hover {
	background: #c70b0b;
}

.red .pricing-label {
	background: #ffc4c4;
	color: #ff5e5e;
}

.red .price-tag {
	color: #ff5e5e;
}

.red .price-button {
	background: #ff5e5e;
}

.red .price-button:hover {
	background: #f23c3c;
}

.pricing-features .feature i{
      margin-right: 10px !important; /* Adjust the space as needed */
    }
    
.check-icon li{
  color: #000;
  font-weight: 600;
  padding-top: 10px;
}
    
.check-icon li i{
  margin-right: 10px !important; /* Adjust the space as needed */
  color: #c70b0b;
}

/*VPS Hosting*/

.img-size img{
  width: -webkit-fill-available;
}

/*about*/
.about-point-box{
    padding: 38px 20px;
    background-color: #0101;
    height: 100%;
    border: 1.5px solid #df0e0e;
    border-radius: 25px;
}
/*about*/

/*product table*/
.events {
  margin-bottom: 2.5rem;
}

.events__tabs {
    display: flex;
    flex-direction: column;
    height: 3.75rem;
    position: relative;
    width: 100%;
    z-index: 3;
}
@media (min-width: 1024px) {
  .events__tabs {
    height: auto;
    flex-direction: row;
  }
}
@media (max-width: 1324px) {
  .c-events__tab{
    padding: 15px 20px !important;
    font-size: 17px !important;
  }
}

.events__tab {
  background-color: #101047;
    border: 1px solid #fff;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 16px;
    font-weight: 700;
    order: 2;
    padding: 0.625rem;
    position: absolute;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.5s ease;
}
.border-none-btn{
    border: none;
}
@media (min-width: 1024px) {
  .events__tab {
    box-shadow: none;
    border-radius: 10px 10px 0 0;
    box-shadow: inset 0 -1px 3px 0 rgba(0, 0, 0, 0.2);
    margin-bottom: 0;
    order: 0;
    padding: 1.25rem 2.5rem;
    position: static;
    width: auto;
    font-size: 18px;
  }
}
.events__tab:hover {
  background-color: #414c9b;
  color: #fff;
}
.events__tabs.-open .events__tab {
  display: block;
  position: relative;
  z-index: 1000;
}
.events__tab.-active {
  background-color: #af0000;
  color: #fff;
  order: 1;
  position: relative;
  z-index: 1;
}
@media (min-width: 1024px) {
  .events__tab.-active {
    order: 0;
  }
}

.events__trigger {
  color: #fff;
  justify-content: center;
  text-decoration: none;
  position: absolute;
  top: 0.8333333333rem;
  right: 1.25rem;
  z-index: 2000;
}
.events__trigger .fa-chevron-down {
  display: block;
  color: #fff;
}
.events__tabs.-open .events__trigger .fa-chevron-down {
  display: none;
}
.events__trigger .fa-chevron-up {
  display: none;
}
.events__tabs.-open .events__trigger .fa-chevron-up {
  display: block;
  color: #fff;
}
@media (min-width: 1024px) {
  .events__trigger {
    display: none;
  }
}
.events__list {
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
  display: none;
}
.events__list.-active {
  display: block;
    background: white;
}

.events__row {
  align-items: stretch;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  padding: 1.25rem;
  justify-content: center;
}
.quote-area{
    align-items: baseline;
    gap: 20px;
}
@media (min-width: 768px) {
  .events__row {
    flex-direction: row;
  }
}

@media (min-width: 768px) {
  .events__img {
    flex: 0 0 15%;
    margin-bottom: 0;
    min-width: 182px;
  }
}

.events__content {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  flex: 0 0 auto;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media (min-width: 768px) {
  .events__content {
    padding-left: 1.25rem;
  }
}
@media (min-width: 1024px) {
  .events__content {
    align-items: center;
    flex: 1 0 auto;
    flex-direction: row;
  }
}

.events__title {
  font-size: 1.2rem;
  font-weight: 700;
  margin: 0 0 0.625rem;
}
@media (min-width: 768px) {
  .events__title {
    margin-bottom: 0;
  }
}

.events__address {
  font-size: 0.85rem;
  margin-bottom: 0.625rem;
}
@media (min-width: 768px) {
  .events__address {
    margin-bottom: 0;
  }
}

.events__time {
  display: block;
  font-size: 0.85rem;
  margin-bottom: 0.625rem;
}
@media (min-width: 768px) {
  .events__time {
    margin-bottom: 0;
  }
}

.events__btn {
  background-color: #f7ac37;
  color: #414c9b;
  display: inline-block;
  padding: 0.4166666667rem 1.25rem;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.5s ease;
}
.events__btn:hover {
  background-color: #fff;
  box-shadow: 0 0 1px #414c9b;
}

.location-heading{
    font-size: 22px !important;
    font-weight: 600 !important;
}
.g-dedicated-servers-body-main-padding {
  padding: 0 0px;
  max-width: 1600px !important;
}

.g-category-icon {
  margin-right: 10px;
}

.g-dedicated-servers-cat-name {
  font-size: 18px;
  font-weight: 600;
  height: 100%;
  font-family: "poppins";
}

.g-dedicated-server-category-main-div {
  display: flex;
  justify-content: flex-start;
}

.g-dedicated-server-details-tbl {
  text-align: center;
  background-color: none !important;
  border: none !important;
  border-collapse: separate;
  /* border-spacing: 0 18px; */
  box-shadow: 1px 1px 16px 1px #e5e5e5;
}

.g-dedicated-server-details-tbl-heading-row {
  /* display: flex;
    justify-content: space-around; */
  background-color: #000;
  /* border: 3px solid #ccc; */
  color: #fff;

  /* border-radius: 20px; */
}

.g-dedicated-server-details-tbl-heading {
  font-size: 18px;
  background-color: none !important;
  border: none !important;
  text-align: center;
  padding: 15px 0;
}

.g-dedicated-server-details-tbl-body-data-btn {
  background-color: #c12701;
  border: none;
  padding: 15px 25px;
  font-weight: 600;
  color: #fff !important;
  border-radius: 30px;
  transition: 0.3s ease-in-out;
  border: 1px solid #c12701;
  display:flex;
  justify-content:center;
  align-items:center;
}

.g-dedicated-server-details-tbl-body-data-btn:hover {
  background-color: #fff !important;
  border: 1px solid #000 !important;
  transition: 0.3s ease-in-out !important;
  color: #fff !important;
}

.g-pad-left {
  padding-left: 25px !important;
}

.g-dedicated-server-details-tbl-long-data-width {
}

.g-dedicated-server-details-tbl-align-left {
  text-align: left !important;
}

.g-dedicated-server-details-tbl-body-data {
  width: 260px;

  padding: 13px 20px;
  border-left: 1px solid #f1f1f1;
  border-right: 1px solid #f1f1f1;
}

.g-dedicated-server-details-tbl-body-row {
  transition: 0.3s ease-in-out;
  box-shadow: 0px 1px 0px 0px #ececec;

  padding: 9px 0;
}

.g-dedicated-server-details-tbl-body-row:hover
  .g-dedicated-server-details-tbl-body-data {
  /*border-left: 1px solid transparent !important;*/
  /*border-right: 1px solid transparent !important;*/
  transition: 0.3s ease-in-out;
}

.g-dedicated-server-details-tbl-body-row:hover {
  /*transform: scale(1.01);*/
  transition: 0.3s ease-in-out;

  cursor: pointer;

  box-shadow: 0px 1px 0px 0px transparent;
}

.g-dedicated-server-details-tbl-body-row:hover
  .g-dedicated-server-details-tbl-body-data {
  /*font-weight: 600;*/
  transition: 0.3s ease-in-out;
}

.g-dedicated-server-details-tbl-body-row:hover
  .g-dedicated-server-details-tbl-body-data-btn {
  transition: 0.3s ease-in-out;
  background-color: transparent;
  /*border: 1px solid #ccc;*/
  color: #000 !important;
}

.dedi-server-phone-view-price {
  font-size: 19px;
  color: #000;
}

.dedi-server-phone-view-carrot {
  display: none !important;
  color: #101047;
  font-size: 18px;
  margin-right: 10px;
}

.g-dedicated-server-details-tbl-body-row:nth-child(even) {
  background-color: #ececec;
}

.g-dedicated-server-category-image {
  width: 25px;
}

.fa-cart-shopping {
  margin-right: 5px;
}
.p-tbl-container{
    max-width: 1600px;
    margin: auto;
}
.req-text{
    font-size: 18px;
    color: #000;
    text-transform: capitalize;
}

/*404 page*/
.img-center-div{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.pnf-img{
    width: 600px;
}
.pnf-text{
    font-weight: 600;
    font-size: 50px;
    color: #b30101;
}
.img-center-div p{
    font-size: 18px;
    text-transform: capitalize;
}
/*404 page*/

.light-red-bg{
    background-color: #fff2f2 !important;
    border: none !important;
    border-radius: 20px;
}
.light-red-bg h4{
    font-weight: 600;
    color: #780000;
    margin-bottom: 15px;
}
.terms-a{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.sub-num{
    font-size: 18px;
}
.sub-h{
    font-weight: 600;
}
.line-space{
    line-height: 32px;
    color: #000000;
    background-color: #e7e7e7;
    padding: 24px;
}
.print-btn{
    background: #101047;
    padding: 10px 30px;
    border-radius: 12px;
    color: #fff;
    font-weight: 600;
}
.privacy-container h3{
    font-size: 28px;
    font-weight: 600;
    text-transform: capitalize;
}
.new-p-container h4{
    font-weight: 600;
    color: #101047;
}
.trustpilot-logo-div{
    display: flex;
    justify-content: end;
    gap: 20px;
    align-items: end;
}
.trustpilot-logo{
    width: 140px;
}
@media screen and (max-width: 1420px) {
  .g-dedicated-servers-body-main-padding {
    padding: 0 30px;
  }
}

@media screen and (max-width: 1130px) {
  .g-dedicated-servers-body-main-padding {
    padding: 0 0px;
  }
}

@media screen and (max-width: 530px) {
  .g-dedicated-server-category-image-div {
    padding: 10px 20px;
  }
  
  .g-dedicated-servers-cat-name{
      font-size:16px !important;
  }

  .g-dedicated-servers-category-div {
    width: 100%;
  }
}

@media screen and (max-width: 1274px) {
  .g-dedicated-server-details-tbl-body-data-btn {
    font-size: 12px;
  }
}

@media screen and (max-width: 1052px) {
  .g-dedicated-server-details-tbl-body-data-btn {
    font-size: 16px;
    width: 100%;
  }

  .g-dedicated-server-details-tbl-tab-show {
    display: none;
  }

  .fa-cart-shopping {
    margin-right: 0px;
  }
}

@media screen and (max-width: 1673px) {
  .g-dedicated-server-details-tbl-body-data {
    /*width: 210px;*/
    transition: 0.3s ease-in-out;
    padding: 12px 20px;
  }

  .g-dedicated-server-details-tbl-heading {
    font-size: 16px;
  }
}

@media screen and (max-width: 1175px) {
  .g-dedicated-server-details-tbl-body-data-btn {
    padding: 15px 15px;
  }

  .g-dedicated-server-details-tbl-heading {
    font-size: 16px;
  }

  .g-pad-left {
    padding-left: 20px !important;
  }
}

@media screen and (max-width: 1000px) {
  .g-tbl-icons {
    display: none !important;
  }
  

}

@media screen and (max-width: 900px) {
    
     .g-backup-price-tbl{
        display: none;
    }

    .g-backup-price-tbl-phone-div{
        display: block !important;
    }
    
  .g-dedicated-server-details-tbl-tab-show {
    display: inline-block;
  }
  
  .g-dedicated-server-details-tbl-tab-show:hover {
    color:#000 !important;
  }

  .fa-cart-shopping {
    margin-right: 10px;
  }

  .g-dedicated-server-details-tbl-heading-part {
    display: none;
  }

  .g-dedicated-server-details-tbl-body-data-btn {
    width: 100%;
    background: transparent;
    border: 2px solid #000;
    color: #000 !important;
    font-size: 18px;
  }

  .dedi-server-phone-view-heading {
    background-color: #831a00;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    margin-bottom: 10px;
  }

  .g-dedicated-server-category-main-div {
    display: flex;
    justify-content: flex-start;
    justify-content: center;
  }

  .g-dedicated-server-details-tbl-body-row {
    display: flex;
    background-color: #f3f3f3 !important;
    align-items: center;
    flex-direction: column;
    padding: 0 0 20px 0;
    border: 1px solid #e7e7e7;
    border-radius: 15px;

    box-shadow: 4px 3px 18px 6px #d5d5d5 !important;
  }

  .g-dedicated-server-details-tbl-body-row:hover
    .g-dedicated-server-details-tbl-body-data-btn {
    border: 2px solid #000 !important;
    background-color: #000;
    color: #fff !important;
  }

  .g-dedicated-server-details-tbl{
      box-shadow:none;
  }

  .dedi-server-phone-view-heading {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
  }

  .g-dedicated-server-details-tbl-body-data {
    width: 100%;
    text-align: left !important;
    display: flex;
    height: 100% !important;
    border-left: none !important;
    border-right: none !important;
  }

  .dedi-server-phone-view-price {
    font-size: 25px;
    font-weight: 800;
    color: #c12701 !important;
  }

  .g-dedicated-server-details-tbl-data-phone-view {
    font-size: 16px;
    font-weight: 600;
  }

  .dedi-server-phone-view-price:after {
    align-items: center;
    content: "/ Month ";
    margin-left: 10px;
    display: flex;
    font-size: 17px;
    color: #747474;
    font-weight: 600;
  }

  .dedi-server-phone-view-carrot {
    display: inline !important;
  }
}

@media screen and (max-width: 1200px) {
    
.events__row {
    display: block;
}
  .desktop-tbl-server-details{
    display: none;
  }
    
    .g-dedicated-server-details-tbl-tab-show {
    display: inline-block;
  }
  
  .g-dedicated-server-details-tbl-tab-show:hover {
    color:#000 !important;
  }

  .fa-cart-shopping {
    margin-right: 10px;
  }

  .g-dedicated-server-details-tbl-heading-part {
    display: none;
  }

  .g-dedicated-server-details-tbl-body-data-btn {
    width: 100%;
    background: transparent;
    border: 2px solid #000;
    color: #000 !important;
    font-size: 18px;
  }

  .dedi-server-phone-view-heading {
    background-color: #101047;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    margin-bottom: 10px;
  }

  .g-dedicated-server-category-main-div {
    display: flex;
    justify-content: flex-start;
    justify-content: center;
  }

  .g-dedicated-server-details-tbl-body-row {
    display: flex;
    background-color: #f3f3f3 !important;
    align-items: center;
    flex-direction: column;
    padding: 0 0 20px 0;
    border: 1px solid #e7e7e7;
    border-radius: 15px;

    box-shadow: 4px 3px 18px 6px #d5d5d5 !important;
  }

  .g-dedicated-server-details-tbl-body-row:hover
    .g-dedicated-server-details-tbl-body-data-btn {
    border: 2px solid #000 !important;
    background-color: #000;
    color: #fff !important;
  }

  .g-dedicated-server-details-tbl{
      box-shadow:none;
      width: 100%;
  }

  .dedi-server-phone-view-heading {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
  }

  .g-dedicated-server-details-tbl-body-data {
    width: 100%;
    text-align: left !important;
    display: flex;
    height: 100% !important;
    border-left: none !important;
    border-right: none !important;
  }

  .dedi-server-phone-view-price {
    font-size: 26px;
    font-weight: 800;
    color: #bf1212 !important;
  }

  .g-dedicated-server-details-tbl-data-phone-view {
    font-size: 16px;
    /*font-weight: 600;*/
  }

  .dedi-server-phone-view-price:after {
    align-items: center;
    content: "/ Month ";
    margin-left: 10px;
    display: flex;
    font-size: 17px;
    color: #747474;
    font-weight: 600;
  }

  .dedi-server-phone-view-carrot {
    display: inline !important;
  }
  
.g-dedicated-server-details-tbl-body-part {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    column-gap: 20px;
    row-gap: 20px;
  }
  
}

@media screen and (max-width: 600px){
        .foot-company-logo {
            display: block;
        }
}
/*product table*/

/*popup*/

.g-popup-modal-container {
  height: 100%;
  width: 100%;
  background-color: #000000d7;
  display: flex;
  padding-top: 40px;
  padding-bottom: 40px;
  justify-content: center;
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  display: none;
}
.g-popup-modal {
  background-color: #fff;
  width: 40%;
  max-height: 850px;
  position: relative;
  overflow: auto;
  border-radius: 10px;
  animation: modalpopups 400ms ease-in-out alternate;
}
.remove-popups {
  animation: modalremove 500ms ease-in-out alternate;
}
@keyframes modalremove {
  0% {
    top: 0;
  }
  100% {
    top: 200px;
    opacity: 0;
  }
}
@keyframes modalpopups {
  0% {
    opacity: 0;
    top: 100px;
  }
  100% {
    opacity: 1;
    top: 0;
  }
}
.pop-up-close-btn {
  transition: 0.3s ease-in-out;
}
.pop-up-close-btn:hover {
  transition: 0.3s ease-in-out;
  transform: scale(1.3) rotate(90deg);
  cursor: pointer;
}
.g-popup-modal-body {
  padding: 30px;
}
.g-popup-modal-header-title {
  font-size: 21px;
    font-weight: 700;
}
.g-popup-modal-header {
  display: flex;
    justify-content: space-between;
    flex-direction: row;
    padding: 30px;
    position: sticky;
    top: 0;
    color: #fff;
    background-color: rgba(16, 16, 71, 1);
}
.g-popup-modal-footer {
  border-top: 1px solid #b3b3b3;
  padding: 20px;
  position: sticky;
  bottom: 0;
  background-color: #fff;
}
.g-popup-modal-header-close {
  font-size: 22px;
  font-weight: 900;
  display: flex;
  align-items: center;
  justify-content: center;
}
.g-popup-modal-submit-btn {
  font-size: 16px;
  font-weight: 600;
  border: none;
  background-color: #101047;
  padding: 15px 25px;
  color: #fff;
  transition: 0.3s ease-in-out;
  border-radius: 10px;
}
.g-popup-modal-submit-btn:hover {
  background-color: #000;
  color: #fff;
  transition: 0.3s ease-in-out;
}
.g-popup-modal-body-form-eachinputs-main-div {
  display: flex;
  flex-direction: row;
  column-gap: 20px;
  row-gap: 20px;
}
.g-popup-modal-body-form-eachinputs-container {
  width: 100%;
}
.g-popup-modal-body-form-eachinputs-container-footer {
  width: 100%;
  display: flex;
  flex-direction: row;
  column-gap: 5px;
}
.g-popup-modal-body-form-label {
  color: #252525 !important;
  font-size: 14px !important;
}
.g-popup-modal-body-form-input {
  padding: 8px 20px !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  width: 100%;
}
.g-popup-modal-body-form-select {
  padding: 8px 20px !important;
  font-size: 16px !important;
  border: none !important;
  outline: 1px solid #ccc;
  width: 100%;
}
.g-popup-modal-para {
  font-size: 14px !important;
}
.g-popup-modal-body-form-checkbox {
  width: 16px;
  height: 16px;
}
.g-popup-modal-body-form-label {
  font-size: 14px !important;
}
.g-popup-modal-container::-webkit-scrollbar {
  width: 10px;
  height: 50px !important;
}
::-webkit-scrollbar-track {
  background: transparent;
}
::-webkit-scrollbar-thumb {
  background: #cecece;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
  background: #555;
}
.g-popup-modal-body-form-select:focus {
  outline: 1px solid #c12701;
}
.g-popup-modal-body-form-required-symbol {
  color: #c12701;
  font-weight: 900;
}
/*popup*/
.hightlight-text{
    font-size: 18px;
    font-weight: 600;
    background: #ffed15;
    padding: 5px 0;
    border-radius: 10px;
}
/*table design 2*/

.table-2 { 
	width: 750px; 
	border-collapse: collapse; 
	margin:40px auto;
	}

/* Zebra striping */
.table-2 tr:nth-of-type(odd) { 
	background: #eee; 
	}

.table-2 th { 
	background: #101047; 
	color: white; 
	font-weight: bold; 
	}

.table-2 td, th { 
	padding: 10px; 
	border: 1px solid #ccc; 
	text-align: left; 
	font-size: 18px;
	}

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

.table-2 { 
	  	width: 100%; 
	}

	/* Force table to not be like tables anymore */
	.table-2, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.table-2 thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.table-2 tr { border: 1px solid #ccc; }
	
	.table-2 td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}

	.table-2 td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		/* Label the data */
		content: attr(data-column);

		color: #000;
		font-weight: bold;
	}

}



.application-list-card-body {
    border: 0.8px solid #029fe2;
    padding: 30px;
    border-radius: 5px;
    background-color: #fff;
    height: 100%;
}

.new-st{
  border: solid 2px #101047b8;
  padding: 23px;
  border-radius: 30px;
  height: 100%;
}

.banner-ul{
  padding-left: 30px;
    list-style: none;
    text-align: justify;
}

.sec-icon {
  position: relative;
  display: inline-block;
  padding: 0;
  margin: 0 auto;
}

.sec-icon::before {
  content: "";
  position: absolute;
  height: 1px;
  left: -70px;
  margin-top: -5.5px;
  top: 60%;
  background: #333333;
  width: 50px;
}

.sec-icon::after {
  content: "";
  position: absolute;
  height: 1px;
  right: -70px;
  margin-top: -5.5px;
  top: 60%;
  background: #333;
  width: 50px;
}

.advertisers-service-sec {
  background-color: #f5f5f5;
}

.advertisers-service-sec span {
  color: #df0e0e;
}

.advertisers-service-sec .col {
  padding: 0 1em 1em 1em;
  text-align: center;
}

.advertisers-service-sec .service-card {
  width: 100%;
  height: 100%;
  padding: 20px 25px;
  border-radius: 5px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  transition: 0.5s;
  position: relative;
  z-index: 2;
  overflow: hidden;
  background: #fff;
  border: solid 1px #10104769;
}

.advertisers-service-sec .service-card::after {
  content: "";
  width: 100%;
  height: 100%;
  background: #101047;
  position: absolute;
  left: 0%;
  top: -98%;
  z-index: -2;
  transition: all 0.4s cubic-bezier(0.77, -0.04, 0, 0.99);
}

.advertisers-service-sec h3 {
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 600;
  color: #1f194c;
  margin: 10px 0 10px 0;
  z-index: 3;
}
.advertisers-service-sec h4 {
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 600;
  color: #1f194c;
  margin: 10px 0 10px 0;
  z-index: 3;
}

.advertisers-service-sec p {
  color: #575a7b;
  font-size: 15px;
  line-height: 1.6;
  letter-spacing: 0.03em;
  z-index: 3;
}

.advertisers-service-sec .icon-wrapper {
  background-color: #2c7bfe;
  position: relative;
  margin: auto;
  font-size: 30px;
  height: 2.5em;
  width: 2.5em;
  color: #ffffff;
  border-radius: 50%;
  display: grid;
  place-items: center;
  transition: 0.5s;
  z-index: 3;
}

.advertisers-service-sec .service-card:hover:after {
  top: 0%;
}

.service-card .icon-wrapper {
  background-color: #ffffff;
  color: #101047;
  font-size: 40px;
}

.advertisers-service-sec .service-card:hover .icon-wrapper {
  color: #df0e0e;
}

.advertisers-service-sec .service-card:hover h3 {
  color: #ffffff;
}
.advertisers-service-sec .service-card:hover h4 {
  color: #ffffff;
}

.advertisers-service-sec .service-card:hover p {
  color: #f0f0f0;
}
/* ADVERTISERS SERVICE CARD ENDED */


/*reseller*/

.ways-card-body-part p{
  font-weight: 500;
}


/*NETWORK*/

.pricing-tbl{
  border: 2px solid #df0e0e;
  border-radius: 13px;
}

.tbl-bdy{
  padding: 0 40px 20px 40px;
}

.tbl-hd{
  background: #bf0b0b;
  border-radius: 12px 12px 0 0;
}

.tbl-hd h3{
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  padding: 6px 0;
}

.tbl-bdy p{
  text-align: center;
  padding: 10px 0;
  font-size: 20px;
}

.pt-bdy{
  background: #df0e0e14;
  border-radius: 10px;
  padding: 4px 16px;
}

.pt-bdy p{
  text-align: center;
  margin-bottom: 0px;
  font-size: 18px;
  font-weight: 600;
}

.img-sty{
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
}

.tbl-hdg{
  padding-left: 60px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.tbl-hdg h2{
  color: white;
  font-weight: 600;  
}

.tbl-hdg p{
  color: white;
}

.wd-60 {
    width: 60%;
}

/*Network Edge Protection Services*/

.txt-white-2 h2{
  color: white;
}

.txt-white-2 h3{
  color: white;
}

.txt-white-2 p{
  color: white;
}

.txt-white-2 li{
  color: white;
  font-weight: 500;
}


.body-container{
  display:grid;
  place-content:center;
  background: #a1a9b1;
  background-size:cover
}


.table-3 { 
	width: 750px; 
	border-collapse: collapse; 
	margin:20px auto;
	}

/* Zebra striping */
.table-3 tr:nth-of-type(odd) { 
	background: #eee; 
	}
	
	.table-3 tr:nth-of-type(even) {
    background: #fff;
}

.table-3 th { 
	background: #101047; 
	color: white; 
	font-weight: bold; 
	}

.table-3 td, th { 
	padding: 10px; 
	border: 1px solid #ccc; 
	text-align: left; 
	font-size: 18px;
	}

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

.table-3 { 
	  	width: 100%; 
	}

	/* Force table to not be like tables anymore */
	.table-3, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.table-3 thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.table-3 tr { border: 1px solid #ccc; }
	
	.table-3 td { 
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}

	.table-3 td:before {
		position: absolute;
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		content: attr(data-column);
		color: #000;
		font-weight: bold;
	}

}


.display {
  display: block; /* or any other display property you want on desktop */
}

/* Media query for mobile devices */
@media only screen and (max-width: 767px) {
  .display {
    display: none;
  }
}

.ctc-crd li {
  color: #fff !important;
  font-weight: 600;
  margin-bottom: 10px;
}

.ctc-crd li a{
  color: #fff !important;
  font-weight: 600;
}

.ctc-crd li i{
  margin-right: 5px;
}

.txt-area-sty {
  width: 250px; 
  height: 40px; 
  border: 1px solid rgb(193, 193, 193); 
  margin: 10px 25px; padding: 0px; 
  resize: none; 
  display: none;
}

.cptr-sty{
  width: 304px; 
  height: 78px;
}

/* New Pricing Table */

.g-new-product-pricing-table-container {
  margin-bottom: 0px !important;
  max-width: 1700px;
  margin: auto;
    width: 98%;
}

.g-new-product-pricing-table {
    border: none;
    caption-side: top !important;
    width: 100% !important;
    display: inline-table;
    border-collapse: separate;
    border-spacing: 0 0px;
    margin-bottom: 17px;
    margin-top: 17px;
}

.g-new-product-pricing-table:not(:first-child) {
    margin-top: 50px;
}

.g-new-product-pricing-table-thead {
    border: none;
    display: masonry;
    padding: 7px;
    background: #3e3e3e;
    color: white;
}

.g-new-product-pricing-table-thead:not(:first-child) {
  text-align: center !important;
}

.g-new-product-pricing-table-data:not(:first-child) {
  text-align: center !important;
}

.g-new-product-pricing-table-data {
    padding: 13px 10px;
}

.g-new-product-pricing-table-tbody-row:nth-child(odd) .g-new-product-pricing-table-data:not(:last-child) {
    border-right: 1px solid #ececec;
}

.g-new-product-pricing-table-tbody-row:nth-child(even) .g-new-product-pricing-table-data:not(:last-child) {
    border-right: 1px solid #ffffff;
}

.g-new-product-pricing-table-data-span{
  font-weight: 700;
  font-size: 22px;
  margin-bottom: 5px;
  color: var(--primary-color);
}

.g-new-product-pricing-table-data:first-child .g-new-product-pricing-table-data-span::before {
  content: "\f5fd";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 5px;
    color: #af0000;
}

.g-new-product-pricing-table-data:first-child {
  font-size: 16px;
}

.g-new-product-pricing-table-thead-row{
    font-weight: 900 !important;
}

.g-new-product-pricing-table-data .gpu{
    font-size: 16px;
    color: green;
    font-weight: 700;
}

.adinl-strg {
  display: flex;
  width: 100%;
  gap: 5px;
  align-items: center;
  justify-content: center;
}

.adinl-strg i{
  font-size: 18px;
  color: #af0000;
}

.refcode{
  font-size: 12px !important;
  font-weight: 300 !important;
}

.g-new-product-pricing-table-data .price {
  font-weight: 700 !important;
  font-size: 20px !important;
}

.g-new-product-pricing-table-data-btn {
    background-color: #101047;
    color: white;
    font-weight: 600 !important;
    padding: 10px 10px !important;
    font-size: 14px !important;
    border-radius: 5px !important;
    border: none;
}

.g-new-product-pricing-table-caption {
    /*background-color: #02073e;*/
    color: black;
    scroll-margin-top: 150px;
    text-align: left;
    font-weight: 700;
    padding: 15px;
    font-size: 25px;
}

tbody {
    border: none;
    outline: none;
}

table {
    border-collapse: collapse;
}

thead {
    border: none;
}

.g-new-product-pricing-table-tbody-row:nth-child(odd) {
    color: #000000;
    background-color: #f6f6f6;
}

.g-new-product-pricing-table-tbody-row:nth-child(even) {
    color: #000000;
    background-color: #d9d9d9;
}

.g-new-product-pricing-table-thead-row .g-new-product-pricing-table-data{
    font-size: 20px !important;
}

/* Payment Methods */

.payment-methods-section{
    display: flex;
    padding: 15px 50px;
    background: black;
    color: white;
    justify-content: center;
}

.payment-methods-left-section{
    display: flex;
    flex-direction: column;
    width: 40%;
    align-items: center;
    justify-content: center;
}

.payment-methods-right-section{
    display: flex;
    width: 47%;
    justify-content: space-evenly;
    align-items: center;
}

.payment-methods-left-section h5{
    font-size: 20px;
    font-weight: 300;
    color: #b2b2b2;
    margin-bottom: 0px;
}

.payment-methods-left-section h2{
    font-size: 45px;
    font-weight: 700;
    margin-bottom: 0px;
}

.payment-methods-left-section p{
    width: 70%;
    text-align: center;
}

.logo-grey-image{
    display: none;
    width: 100px;
    height: auto;
    object-fit: contain;
}

.logo-real-image{
    display: flex;
    width: 100px;
    height: auto;
    object-fit: contain;
}

.payment-method-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    padding: 10px;
    text-align: center;
    width: 5px;
    height: 210px;
}

.payment-method-box:hover {
    /*background: white;*/
}

.payment-method-box:hover .logo-real-image {
    display: none;
}

.payment-method-box:hover .logo-grey-image {
    display: flex;
}

@media screen and (max-width: 1300px){
    .payment-methods-section{
        padding: 45px 50px;
    }
    
    .payment-methods-left-section{
        width: 35%;
    }
    
    .payment-methods-right-section{
        width: 65%;
    }
}

@media screen and (max-width: 1100px){
    .payment-methods-section{
        display: flex;
        flex-direction: column;
    }
    
    .payment-methods-left-section{
        width: 100%;
    }
    
    .payment-methods-right-section{
        width: 100%;
    }
}

@media screen and (max-width: 800px){
    .payment-methods-section{
        display: flex;
        flex-direction: column;
    }
    
    .payment-methods-left-section{
        width: 100%;
    }
    
    .payment-methods-right-section{
        width: 100%;
        display: flex;
        flex-direction: column;
    }

    .payment-method-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    padding: 10px;
    text-align: center;
    width: 5px;
    height: 111px;
}

}

@media screen and (max-width:1305px) {
  .load-img{
   display: none;
}
}

@media screen and (max-width:1027px) {
  .comparison-table{
    width: 100%;
  }
}
.application-card-title {
  
}





